@charset "UTF-8";
/* CSS Document */



@font-face {
    font-family: Lato-Regular;
    src: url("../fonts/Lato/Lato-Regular.ttf");
}

@font-face {
    font-family: Montserrat-Regular;
    src: url("../fonts/Montserrat/Montserrat-Regular.ttf");
}

@font-face {
    font-family: Poppins-Regular;
    src: url("../fonts/Poppins/Poppins-Regular.ttf");
}

@font-face {
	font-family: Muli;
	src: url('../fonts/Muli/Muli-Light.eot');
	src: local('☺'),  
		 url('../fonts/Muli/Muli-Light.woff') format('woff'),  
		 url('../fonts/Muli/Muli-Light.ttf') format('truetype'),  
		 url('../fonts/Muli/Muli-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* override bootstrap carousel indicators icon */
.carousel-indicators.carousel-indicators li {
  width: 15px;
  height: 15px;
  margin: 0;
  border: 1px solid #DD0000;
  border-radius: 50%;
}

.contact-box {
	margin: 0px 0px 2px 0px;
	/*padding: 7px 10px 0px 30px;*/
	padding-top: 7px;
	text-align: center;
	border: 1px solid #CACACA;
	border-radius: 7px;
}

@media screen and (min-width: 768px) {
  .equal, .equal > div[class*='col-'] { 
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      flex:1 1 auto;
  }
}

.nav-scroll {
	
}

h2.section-title {
	border-bottom: 1px solid #AAAAAA;
}

#login {
	margin-top: 20px;
}

#login div {
	text-align: left;	
}

#login input.txt {
	display: block;
	text-align: left;
 	width: 100%;
	padding: 0px 5px;
}
.modal {
   	/*position: absolute;*/
   	top: 50px;
   	/*z-index: 10040;
   	overflow: auto;
   	overflow-y: auto;*/
}
.modal-open .modal, .btn:focus, a:focus, button:focus {
    outline:none !important;
}
.modal-backdrop.in {
    opacity: 0.7;
}


/*a, a:hover,  a:focus {
	text-decoration: none !important;
}*/


.thumbnail {
	border: 1px solid #CACACA !important;
	text-align: justify;
	font-size: 15px;
}
.thumbnail p {
	padding: 0px 12px;
}
.thumbnail img {
	opacity: 1;
	transition: all 0.7s;
}
.thumbnail .text {
	background-color: #333333;
	color: white;
	font-size: 16px;
	padding: 7px 14px;
	font-weight: bold;
}
.thumbnail .middle {
	opacity: 0;
	position: absolute;
	top: 30px;
	left: 50%;
	width: 50%;
	text-align: center;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transition: all 0.7s;
	-webkit-font-smoothing: antialiased;
}
.thumbnail a:hover img,
.thumbnail a:focus img {
	opacity: 0.7;
	transition: all 0.7s;
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
.thumbnail a:hover .middle {
	opacity: 1;
}



#slideshow {
	background-color: black;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	
	transition: background-image 2s;
    -webkit-transition: background-image 2s;	
}
/*@media screen and (min-width: 1024px) and (max-width: 1920px) {
	#slideshow {
		height: 100vh;
		font-size: 26px;
	}
	.jumbotron {
		height: 100vh;
	}
	#presentation {
		color: red !important;
	}
}*/

.lola-news {
	background-image: url('../images/home/Home_09_bis.JPG');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

.lola-about {
	background-image: url('../images/home/Home_02.JPG');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

.logo-conts-garr {
	background-color: rgba(255,255,255, .89); 
	margin-top: 20px; 
	padding: 10px; 
	border-radius: 20px;
	margin-bottom:90px;	
}

.news-title {
	/*border: 1px solid #BABABA;
	border-radius: 4px;
	padding: 0px 5px;*/
	font-size: 19px;
	font-weight: bold;
	margin-left: 3px;
}

.news-body {
	margin-top: 7px;
	margin-left: 26px;
}


body {
	font: 400 17px Muli, sans-serif; /*Lato-Regular*/ /*15px*/
	color: #303030;
	line-height: 1.8;
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #303030;
	font-weight: 600;
	margin-bottom: 30px;
}
h4 {
	font-size: 17px;
	line-height: 1.475em;
	color: #303030;
	/*font-weight: 400;*/
	font-weight: normal;
	margin-bottom: 30px;
	font-family: Muli;
}
.jumbotron {
	background-color: black; /*#000000;*/ /*f4511e*/
	color: #fff;
	padding: 105px 25px 50px 25px;
	font-family: Poppins-Regular, sans-serif;
	margin-bottom: -10px;
}
.container-lola {
	padding: 55px 15px 30px 16px;
}
.container-fluid {
	padding: 50px 50px;
}
.vertical-align {
    display: flex;
    align-items: center;
}
.bg-grey {
	background-color: #f6f6f6;
}
.logo-small {
	color: #DD0000;
	font-size: 50px;
}
.logo {
	color: #DD0000;
	font-size: 57px;
	padding-top: 15px;
}
.thumbnail {
	padding: 0 0 15px 0;
	border: none;
	border-radius: 0;
}
.thumbnail img {
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #DD0000;
}
.carousel-indicators li {
	border-color: #DD0000;
}
.carousel-indicators li.active {
	background-color: #DD0000;
}
.item h4 {
	font-size: 19px;
	line-height: 1.375em;
	font-weight: 400;
	font-style: italic;
	margin: 70px 0;
}
.item span {
	font-style: normal;
}
.panel {
	border: 1px solid #DD0000;
	border-radius: 0 !important;
	transition: box-shadow 0.5s;
}
.panel:hover {
	box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
	border: 1px solid #DD0000;
	background-color: #fff !important;
	color: #DD0000;
}
.panel-heading {
	color: #fff !important;
	background-color: #DD0000 !important;
	padding: 5px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.panel-footer {
	background-color: white !important;
}
.panel-footer h3 {
	font-size: 32px;
}
.panel-footer h4 {
	color: #aaa;
	font-size: 14px;
}
.panel-footer .btn {
	margin: 15px 0;
	background-color: #DD0000;
	color: #fff;
}

.logo-lola {
	font-size: 60px;
	/*background-color: #DD0000;*/
	
	/*-webkit-transition: background-color 0.1s ease;
	transition: background-color 0.1s ease;*/
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    /*background-color: #DD0000;*/
}

.navbar {
	margin-bottom: 0;
	background-color: #000000; /*#DD0000*/
	/*background-image: url("../images/sfondo_header.png");
	background-size: 160px auto;*/
	z-index: 999;
	border: 0;
	/*border-bottom: 4px solid #DD0000;*/
	font-size: 14px !important;
	line-height: 1.42857143 !important;
	letter-spacing: 3px;
	border-radius: 0;
	font-family: Montserrat-Regular, sans-serif;
	-webkit-font-smoothing: antialiased; /* ??? CHECK */
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
	color: #fff;
	background-color: #DD0000; 
}

.col-centered {
    display: inline-block;
    float: none;
    /* reset the text-align */
    text-align: justify;
    /* inline-block space fix */
    margin-right: -4px;
}

.navbar img {
	width: 298px;
	padding-top: 0px;
	padding-left: 3px;
	margin-top: -18px;
}


.navbar li a, .navbar .navbar-brand {
	color: #fff !important;
}

.navbar-nav li a:hover {
	/*box-shadow: 0 -2px white inset;*/
	color: #DD0000 !important;
	background-color: #fff !important;
}

.navbar-nav li.active a {
	color: #DD0000 !important;
	background-color: #fff !important;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #fff !important;
}
footer .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #DD0000;
}
.slideanim {
	/*visibility: hidden;*/
}
.slide {
	/*animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	visibility: visible;*/
}
 @keyframes slide {
	 0% {
	 	opacity: 0;
	 	transform: translateY(70%);
	 }	
 	 100% {
	 	opacity: 1;
	 	transform: translateY(0%);
	}
}
 @-webkit-keyframes slide {
 	0% {
 		opacity: 0;
 		-webkit-transform: translateY(70%);
	}
	100% {
		opacity: 1;
	 	-webkit-transform: translateY(0%);
	}
}

.to-top .glyphicon {
	font-size: 20px;
	margin-bottom: 20px;
	color: #DD0000;
}

.lola-columns {
	padding: 0px 12px;
}

.fixed-panel {
  	min-height: 500px;
  	max-height: 500px;
  	/*overflow-y: scroll;*/
}

.carousel-control {
 	position: absolute;
	top: 400px;
  	width: 400px;
 	bottom: 0px;
}

.carousel-indicators{
	position: absolute;
   	bottom: 25px;
}








@media screen and (max-width: 1199px) {
	.logo {
		font-size: 57px;
		padding-top: 15px;
	}
}


/*
@media screen and (max-width: 991px) {
	.navbar-header {
		float: right;
		padding-left: 15px;
		text-align: center;
		width: 100%;
	}
	.navbar-brand {
		width: 100%;
		text-align: center;
		margin: auto;
	}
	.navbar-right {
		float: none;
		margin: auto;
		padding-right: 20px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar img {
		width: 298px;
		margin: auto;
		padding-top: 0px;
		padding-left: 3px;
		margin-top: -18px;
	}
	.jumbotron, .container-lola {
		padding-top: 90px;
	}
	.logo {
		font-size: 43px;
		padding-top: 15px;
	}
}
*/
@media screen and (max-width: 768px) {
	.col-sm-4 {
		text-align: center;
		margin: 25px 0;
	}
	.btn-lg {
		width: 100%;
		margin-bottom: 35px;
	}

	.navbar-header {
	}
	
	.navbar-brand {
		width: 327px;
		padding-left: 15px;
	}
	
	.navbar-default .navbar-toggle {
		margin-right: 14px;
	}
	
	.jumbotron, .container-lola {
		/*padding-top: 60px;*/
	}
	.logo {
		display: none;
	}
}


@media screen and (max-width: 480px) {
	
}


/* Workaround to set the Navbar collapse width in Bootstrap */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		margin-right: 0px; /*added*/
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}







/* DOWNLOAD HISTORY TABLE */
.download_history_table {
	width: 100%;
}

.download_history_table table {
	border-collapse: collapse;
	width: 100%;
}

.download_history_table th, .download_history_table td {
	text-align: left;
	padding: 8px;
}

.download_history_table th {
	background-color: #333333;
	color: white;
}

.download_history_table tr:nth-child(even) {
	background-color: #f2f2f2;
}

/*.download_history_table tr:hover {
	background-color: #8FD991;
}*/